<?php

/**
 * Description of hits
 *
 * @author  杨靖
 */
class Hits extends CI_Controller {

    var $data = array();

    function __construct() {

        parent::__construct();
        $this->load->model('model_cmf');

        $this->load->add_package_path(APPPATH . '../package_guide', false);

        $this->data['channel'] = strtolower(__CLASS__);
        $this->data['频道名称'] = "";
    }
    
    public function index(){
        
         $menu_id= $this->input->post("menu_id");
        
        $sql ="update ranking set click = click+1 where id=".$menu_id;
      //  $clicks = $this->db->query($sql)->row();
            
        echo  "ok";
        
    }

}

?>
